curl -X POST https://api.gmproxys.com/v1/delete \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "8437"
}'
const response = await fetch("https://api.gmproxys.com/v1/delete", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "8437",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/delete",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={
"user_id": "8437",
},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
Proxy
Deletar Proxy
Remove um usuário da proxy existente.
POST
/
v1
/
delete
curl -X POST https://api.gmproxys.com/v1/delete \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "8437"
}'
const response = await fetch("https://api.gmproxys.com/v1/delete", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "8437",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/delete",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={
"user_id": "8437",
},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
Remove permanentemente um usuário da proxy pelo seu ID.
Headers
Sua chave de API no formato
gm_SUA_CHAVE.Body
ID do usuário da proxy a ser removido.
curl -X POST https://api.gmproxys.com/v1/delete \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "8437"
}'
const response = await fetch("https://api.gmproxys.com/v1/delete", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "8437",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/delete",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={
"user_id": "8437",
},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
⌘I

